# AliasType | @coopenomics/sdk
Documentation for @coopenomics/sdk

# Type alias AliasType<T>

AliasType< T >: {
__alias?: undefined | Record<string, WithTypeNameValue < T >>;
__directives?: undefined | string;
__typename?: undefined | boolean;
}

#### Type Parameters

- T

#### Type declaration

- ##### `Optional` __alias?: undefined | Record<string, WithTypeNameValue < T >>

- ##### `Optional` __directives?: undefined | string

- ##### `Optional` __typename?: undefined | boolean

- Defined in components/sdk/src/zeus/index.ts:750